#hheader {
	 width: 100%;
	 min-width: 960px;
	 position: absolute;
	 background-color: #EEB111;
	 clear: both;
	 display: block;
	 top:0;
	 left:0;
	 height: 95px;
	 -moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
	 -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
	 box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
}
 #header {
	 width: 100%;
	 z-index: 100;
	 min-width: 960px;
	 height: 95px;
	 background-color: #EEB111;
	 position: relative;
	 clear: both;
	 float: left;
	 display: block;
	 top:0;
	 left:0;
	 -moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
	 -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
	 box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
}
 #logo {
	 width:265px;
	 height: 95px;
	 position: absolute;
	 top: 0;
	 background-color: #004B88;
}
 #logo img {
	 display: block;
	 margin: 14px 0 0 14px;
	 border: 0;
	 width: 236px;
	 height: 68px;
}
 #mini_links a {
	 float: right;
	 margin: 10px 0 7px 10px;
	 text-decoration: none;
	/* font-family: 'ProximaNovaBold';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
	 font-weight: 700;
	/* font-size: 9pt;
	 */
	 font-size: 12px;
	 color: #242313;
}
 #mini_links a:hover {
	 text-decoration: underline;
}
 #mini_links a img {
	 border: none;
	 width: 42px;
	 height: 12px;
	 margin-top: 1px;
}
 #search_bar {
	 float: right;
	 clear: both;
	 margin: 4px 0 0 0;
}
 .searchbox {
	 width: 235px;
	 height: 19px;
	 border: 1px solid #7a7967;
	 font-size: 12px;
	 color: #565656;
	 margin: 0;
	/* padding: 0;
	 */
	 padding: 0 6px;
	 float: left;
	/* box-shadow:inset 0px 0px 5px rgba(0,0,0,.7);
	 -webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,.7);
	 -moz-box-shadow:inset 0px 0px 5px rgba(0,0,0,.7);
	 */
}
 .searchbox_submit {
	 height: 19px;
	 width: 20px;
	 border: 1px solid #7A7967;
	 padding:0;
	 margin: 0;
	 float: left;
}
 #header_tagline {
	/* font-family: 'ProximaNovaBold';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
	 color: #004b88;
	 float: right;
	 margin: 12px 65px 0 120px;
}
/******************************************************** * A utility class to make elements hidden from view but accessible * * to screen readers. */
 .hidden_but_accessible {
	 position: absolute;
	 left: -9999px;
	 top: auto;
	 height: 1px;
	 width: 1px;
	 overflow: hidden;
	 background: white;
	 color: black;
}
/******************************************************** * Skip navigation support */
 #skip {
	 float: left;
}
 #skip a, #skip a:hover, #skip a:visited {
	 position:absolute;
	 left:0px;
	 top:-500px;
	 width:1px;
	 height:1px;
	 overflow:hidden;
	 color: 000;
}
 #skip a:active, #skip a:focus {
	 position:static;
	 width:auto;
	 height:auto;
}
 